<?php

namespace AppBundle\Repository;

/**
 * GiornoAperturaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class GiornoAperturaRepository extends \Doctrine\ORM\EntityRepository
{
}
